@charset "UTF-8";
/* CSS Document */


/* 全てに適用するCSS */

html{
	overflow: auto;
}

body {
	font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
	font-size: 18px;
	margin:auto;
	overflow:hidden;
	width: 100%;
}

.clear{clear:both}

img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	}

a{color:#333;}


#wrapper {
	text-align: center;
	margin: 0 auto;
}

.bg_black{
	margin: -8px auto 0;
	background-color: #000000;
}

.bg_gray{
	margin: 40px auto 0;
	background-color: #EFEFEF;
}

.bg_red{
	margin: 0 auto;
	background-color: rgb(222,7,22);
}


.read{
	max-width: 800px;
	width: 95%;
	margin: 0 auto;
	padding: 10px 0;
	text-align: justify;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
}

.main{
	margin: 50px auto 0;
	max-width: 800px;
	width: 95%;
}

.evolution{
	margin: 0 auto;
}

.product{
	margin: 20px auto -5px;
}

.cap_main{
	text-align: justify;
	font-size: 16px;
	line-height: 25px;
}

.cap_main sup{
 	vertical-align: super;
	font-size: 60%;
}

.cap_sub{
	text-align: justify;
	font-size: 13px;
	line-height: 22px;
}

.line{
	margin: 30px auto 40px;
}

.title{
	margin: 0 auto;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-weight: bold;
	color: rgb(222,7,22);
	padding-top: 20px;
}

.dot{
	margin: -15px auto 0;
	text-align: center;
	font-size: 14px;
}

.red{
	color: rgb(222,7,22);
}

.honbun{
	margin: -10px auto 0;
	max-width: 800px;
	width: 95%;
	text-align: justify;
	font-size: 18px;
	line-height: 30px;
}

.honbun sup{
 	vertical-align: super;
	font-size: 50%;
}

.honbun_sub{
	margin: 0 auto;
	max-width: 800px;
	width: 95%;
	text-align: justify;
	font-size: 13px;
	line-height: 22px;
	padding-bottom: 30px;
}

.info{
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 20px;
}

.company{
	margin: -25px auto 0;
	text-align: center;
	font-size: 28px;
	color: #FFFFFF;
	font-weight: bold;
}

.hp{
	margin: -27px auto;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	padding-bottom: 30px;
}

.hp a{
	text-decoration: none;
	color: #FFFFFF;
}


/* ------------------------------ *
	SNSボタン
 --------------------------------*/

.snss{
	margin: 0 auto;
	max-width: 370px;
	height: 20px;
	padding: 60px 0 40px 0;
}



/*--------------------------------
スマホ時に消す指示
--------------------------------*/

@media screen and (min-width:769px){
	.sp{
		display: none !important;
		}
}


/*--------------------------------
ウィンドウ幅が0〜768pxの場合に適用するCSS
--------------------------------*/
	
@media screen and (max-width:768px){
	
.pc{
	display: none !important;
}
	
.sp_logo{
		text-align: center;
		padding: 10px 0 0px 0;
		background-color: #FFFFFF;
}
.sp_logo img{
		height: 30px;
}
	
body { 
	margin:0; 
	padding:0; 
	font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
	font-size: 15px; 
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	min-width: 100%;
}
	
#wrapper {
	text-align: center;
	margin: 0 auto;
}

.bg_black{
	margin: -10px auto 0;
	background-color: #000000;
}

.bg_gray{
	margin: 40px auto 0;
	background-color: #EFEFEF;
}

.bg_red{
	margin: 0 auto;
	background-color: rgb(222,7,22);
}


.read{
	width: 90%;
	margin: 0 auto;
	text-align: justify;
	font-weight: bold;
	font-size: 15px;
	line-height: 26px;
	color: #FFFFFF;
	padding-bottom: 15px;
}

.main{
	margin: 30px auto 0;
	width: 90%;
}

.evolution{
	margin: 0 auto;
}

.product{
	margin: 10px auto -5px;
}

.cap_main{
	text-align: justify;
	font-size: 15px;
	line-height: 24px;
}

.cap_main sup{
 	vertical-align: super;
	font-size: 60%;
}

.cap_sub{
	text-align: justify;
	font-size: 13px;
	line-height: 22px;
}

.line{
	margin: 20px auto 30px;
}

.title{
	margin: 0 auto;
	text-align: center;
	font-size: 22px;
	line-height: 33px;
	font-weight: bold;
	color: rgb(222,7,22);
	padding-top: 20px;
}

.dot{
	margin: -15px auto 0;
	text-align: center;
	font-size: 14px;
}

.red{
	color: rgb(222,7,22);
}

.honbun{
	margin: -10px auto 0;
	width: 90%;
	text-align: justify;
	font-size: 17px;
	line-height: 28px;
}

.honbun sup{
 	vertical-align: super;
	font-size: 50%;
}

.honbun_sub{
	margin: 0 auto;
	width: 90%;
	text-align: justify;
	font-size: 13px;
	line-height: 22px;
	padding-bottom: 30px;
}

.info{
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 10px;
}

.company{
	margin: -30px auto 0;
	text-align: center;
	font-size: 28px;
	color: #FFFFFF;
	font-weight: bold;
}

.hp{
	margin: -32px auto;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	padding-bottom: 20px;
}

.hp a{
	text-decoration: none;
	color: #FFFFFF;
}
	
}